

body, div,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre, dl, dt, dd, ol, ul, li, hr,
fieldset, form, label, legend, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section,
summary, hgroup {
  margin: 0;
  padding: 0;
  border: 0;
}

body{
  overflow-x: hidden;
}



*{
  font-family: 'PT Sans Narrow', sans-serif;
}

@media screen and (min-width: 900px){
  .segundoP{
    width: 30%;
    padding-top: 20px;
  }
  
  .aboutt{
    width: 30%;
  }
}

.aboutt{
  width: 50%;
}

.segundoP{
  width: 60%;
  padding-top: 20px;
}

/*.selo1{
  float: left;
  margin-left: 2%;
}*/

.textoselos{
  display: flexbox;
}

/*.texto1{
  float: right;
  padding-top: 30px;
  margin-right: 70%;
}*/

.divi{
  clear: both;
}


.about{
  height: 1300px;
}



a:active,
a:hover {
  outline: 0;
  background-color: black;
}

@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }


/* ------------------------------------------
  RESPONSIVE NAV STYLES
--------------------------------------------- */

header{
  height: 100px;
}


.first{
  width: 100px;
  background-color: black;
  border-bottom: 1px solid #bc7712;
}

.clear{
  clear: both;
}

.divi{
  background-color: #bc7712;
  height: 1px;
  width: 100%;
  z-index: 99999;
  clear: both;
}

.selow2{
  width: 50%;
  float: right;
  display: inline;
}

.divi2{
  background-color: #bc7712;
  height: 1px;
  width: 100%;
  z-index: 99999;
  clear: both;
}

/*.selo3{
  float: left;
  padding-left: 40px;
}

.texto3{
  float: right;
  padding-top: 30px;
  padding-right: 62%;
}

.selo4{
  float: left;
  padding-left: 40px;
}

.texto4{
  float: right;
  padding-top: 30px;
  padding-right: 64%;
}

.selo2{
  float: left;
  padding-left: 40px;
}

.texto2{
  padding-top: 20px;
  padding-right: 41%;
}*/

.second{
  width: 100px;
  background-color: black;
  border-bottom: 1px solid #bc7712;
}

.first > span{
  padding-left: 10px;
}

.second > span{
  padding-left: 10px;
}

.third > span{
  padding-left: 10px;
}

.third{
  width: 100px;
  background-color: black;
  border-bottom: 1px solid #bc7712;
}

.first:hover{
  background-color: rgb(53, 53, 53);
}

.second:hover{
  background-color: rgb(53, 53, 53);
}

.autoplay{
  padding-top: 40px;
}

.third:hover{
  background-color: rgb(53, 53, 53);
}

.atendimento{
  background-color: black;
  border-top: 4px solid #bc7712;
}

.atendimento > h1{
  padding-top: 50px
}

.container-section{
  margin-top: 40px;
  text-align: center;
  display: block;
  border-bottom: 1px solid #bc7712;
}

.container-single2{
  width: 25%;
  height: 500px;
  float: left;
}

.container-single3{
  width: 50%;
  height: 200px;
  float: left;
}

.container-single{
  float: left;
  width: 33%;
  height: 205px;
  display: block;
  padding-top: 20px;
  border-right: 1px solid #bc7712;
  border-bottom: 1px solid #bc7712;
}

.container-single:first-child{
  border-left: 1px solid #bc7712;
}


.services{
  border-top: 1px solid #bc7712;
  background-color: black;
  height: 1500px;
  border-bottom: 4px solid #bc7712;
}

.projetos{
  height: 1000px;
  background-color: black;
}


.encosto{
  font-size: 20px;
}




.ensosoto{
  margin-right: auto;
  margin-left: auto;
  width: 50%;
  height: 1200px !important;
  border: 1px solid #bc7712;
}

.ensosoto2{
  margin-right: auto;
  margin-left: auto;
  width: 50%;
  height: 900px !important;
  border: 1px solid #bc7712;
}

.bonus{
  padding-top: 90px;
}

@media screen and (max-width: 930px){
  .nav-toggle{
    display: block !important;
  }

  .autoplay{
    display: none !important;
  }

  .marcas{
    width: 50% !important;
  }

  .dropbtn{
    margin-left: 0px !important;
  }
}



.blog2{
  height: 1200px;
  border-bottom: 1px solid #bc7712;
}

.ensosoto3{
  margin-right: auto;
  margin-left: auto;
  width: 50%;
  height: 700px !important;
  border: 1px solid #bc7712;
}

.divi2{
  height: 200px;
  width: 100%;
  background-color: black;
}

.blog2{
  height: 2300px;
  background-color: black;
  border-bottom: 1px solid #bc7712;
}

.contato{
  background-color: black;
  padding-top: 150px;
  height: 1000px;
}

.contato > img{
  width: 300px;
  height: 300px;
}




.encosto{
  padding-top: 15px;
}

table{
  border: 1px solid #bc7712;
  width: 100%;
  margin-top: 15px;
}

tr{
  border: 1px solid #bc7712;
}

td{
  border: 1px solid #bc7712;
}

.selo5{
  float: left;
  padding-left: 40px;
}

.texto5{
  float: right;
  padding-right: 65.5%;
  padding-top: 30px;
}




.logow{
  width: 150px;
  height: 80px;
}


.dropdown-content{
  display: none;
  width: 50px;
  height: 110px;
  padding-top: 40px;
  background-color: black;
  border-bottom: 1px solid #bc7712;
}

.dropdown-content > div{
  padding-top: 10px;
}

.first{
  padding-top: 0px;
}


.dropdown:hover .dropdown-content{display: block;}

img{
  height: 80px;
  padding: 10px;
}

.marcas{
  padding: 0;
}

.img{
  height: 300px;
  width: 400px
}

section > h1{
  padding-top: 70px;
}

section > div > h1{
  padding-top: 40px;
}

.about > h2{
  margin-left: 25%;
  margin-right: 0%;
  width: 50%;
}

.Basic{
  font-size: 20px;
  float: left;
  margin-left: 3%;
  
}

.img2{
  width: 300px;
  height: 200px;
  margin-left: 60px;
}


.home{
  width: 100%;
  height: 897px;
  border-bottom: 4px solid #bc7712;
  background-color: black;
}

.about{
  padding-top: 35px;
  height: 1700px !important;
  width: 100%;
  background-color: black;
  padding: 0 auto;
}


.autoplay2{
  padding-top: 100px;
}

.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

.primeiroP{
  font-size: 33px;
}

.services > p{
  padding-top: 30px;
}

.segundoP{
  font-size: 22px;
}

.atendimento > img{
  width: 300px;
  height: 300px;
}





.nav-collapse li {
  width: 100%;
  display: block;
  margin-top: 20px;
}

.nav-collapse li:last-child{
  border: none;
}

.nav-collapse li:first-child{
  border-radius: 5px 0px 0px 5px;
}

.selo1{
  float: left;
}

.texto1{
  float: right;
}


.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.disable-pointer-events {
  pointer-events: none !important;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.selow{
  width: 50%;
  border-right: 1px solid #bc7712;
}

.selado{
  display: none;
}



@media screen and (min-width: 40em) {
  .js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
    max-height: none;
  }
  .nav-toggle {
    display: none;
  }
}

.bonus{
  background-color: black;
}

.bonus2 > p{
  width: 100%;
  margin: auto;
}





@media screen and (max-width: 800px){
  .home{
    background-color: black;
  }

  body{
    overflow-x: none;
  }


  .projetos{
    height: 1300px;
    padding-top: 310px;
  }

  .about{
    height: 2300px !important;
    border-bottom: none;
  }

  .bonus{
    height: 1300px;
    background-color: black;
  }

  .container-single{
    height: 500px;
  }

  .container-single2{
    width: 100%;
    display: block;
    float: none;
    height: 350px;
  }

  .container-section{
    height: 1500px;
  }

  .dropdown{
    display: inline-block;
    float: left;
  }

  .rodape{
    padding-top: 800px;
  }

  .container-single2 > div > img{
    width: 35%;
  }



  .home > h1{
    display: block;
  }
  .img{
    padding: 50px;
    height: 100px;
  }

  .img2{
    width: 33.333%;
  }


  .dropdown-content{
    display: inline-block;
    float: right;
  }
}




/* ------------------------------------------
  DEMO STYLES
--------------------------------------------- */

body {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  color: #ffffff;
  background: #fff;
  font: normal 100%/1.4 sans-serif;
}

section {
  text-align: center;
  height: 800px;
  width: 100%;
}

iframe{
  width: 100%;
  height: 700px;
}

h1 {
  margin-bottom: .5em;
}

p {
  width: 90%;
  margin: 0 auto;
}

a:hover{
  background-color: black;
}


/* ------------------------------------------
  FIXED HEADER
--------------------------------------------- */

header {
  background: #000000;
  position: fixed;
  z-index: 3;
  width: 100%;
  left: 0;
  top: 0;
  border-bottom: 1px solid #bc7712;
}

.logo {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  text-decoration: none;
  font-weight: bold;
  line-height: 55px;
  padding: 0 20px;
  color: #fff;
  float: left;
}

.home > iframe{
  top: 100px;
}

/* ------------------------------------------
  MASK
--------------------------------------------- */

.mask {
  -webkit-transition: opacity 300ms;
  -moz-transition: opacity 300ms;
  transition: opacity 300ms;
  background: rgba(0,0,0, .5);
  visibility: hidden;
  position: fixed;
  opacity: 0;
  z-index: 2;
  bottom: 0;
  right: 0;
  left: 0;
  top: 0;
}

.android .mask {
  -webkit-transition: none;
  transition: none;
}

.js-nav-active .mask {
  visibility: visible;
  opacity: 1;
}

@media screen and (min-width: 40em) {
  .mask {
    display: none !important;
    opacity: 0 !important;
  }
}


/* ------------------------------------------
  NAVIGATION STYLES
--------------------------------------------- */

.fixed {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
}

.nav-collapse,
.nav-collapse * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.nav-collapse,
.nav-collapse ul {
  list-style: none;
  width: 100%;
  float: left;
}

@media screen and (min-width: 40em) {
  .nav-collapse {
    float: right;
    width: auto;
  }
}

.nav-collapse li {
  float: left;
  width: 100%;
}

@media screen and (min-width: 1300px){
  .nav-collapse{
    margin-right: 60px;
  }
}


@media screen and (min-width: 40em) {
  .nav-collapse li {
    width: auto;
  }
}

.nav-collapse a {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  border-top: 1px solid white;
  text-decoration: none;
  background: #000000;
  padding: 0.7em 1em;
  color: #bc7712;
  width: 100%;
  float: left;
  color: #bc7712;
}

.nav-collapse a:hover,
.nav-collapse .active a {
  background: #503307;
}

.dropbtn{
  border: 0px black;
  margin-left: 0px;
}

@media screen and (min-width: 40em) {
  .nav-collapse a {

    padding: 1.02em 2em;
    text-align: center;
    border-top: 0;
    float: left;
    margin: 0;
  }
}

.nav-collapse ul ul a {
  background: #bc7712;
  padding-left: 2em;
}

@media screen and (min-width: 40em) {
  .nav-collapse ul ul a {
    display: none;
  }
}


/* ------------------------------------------
  NAV TOGGLE STYLES
--------------------------------------------- */

@font-face {
  font-family: "responsivenav";
  src:url("../icons/responsivenav.eot");
  src:url("../icons/responsivenav.eot?#iefix") format("embedded-opentype"),
    url("../icons/responsivenav.ttf") format("truetype"),
    url("../icons/responsivenav.woff") format("woff"),
    url("../icons/responsivenav.svg#responsivenav") format("svg");
  font-weight: normal;
  font-style: normal;
}

.nav-toggle {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-decoration: none;
  text-indent: -300px;
  position: relative;
  overflow: hidden;
  width: 60px;
  height: 55px;
  float: right;
}

.nav-toggle:before {
  color: #bc7712; /* Edit this to change the icon color */
  font: normal 28px/55px "responsivenav"; /* Edit font-size (28px) to change the icon size */
  text-transform: none;
  text-align: center;
  position: absolute;
  content: "\2261"; /* Hamburger icon */
  text-indent: 0;
  speak: none;
  width: 100%;
  left: 0;
  top: 0;
}

.nav-toggle.active:before {
  font-size: 24px;
  content: "\78"; /* Close icon */
}





